# ATITextureMirrorOnce (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ATITextureMirrorOnce

    java.lang.Object
      org.lwjgl.opengl.ATITextureMirrorOnce

    public final class ATITextureMirrorOnce

extends java.lang.Object

Field Summary
`static int` `GL_MIRROR_CLAMP_ATI`
`static int` `GL_MIRROR_CLAMP_TO_EDGE_ATI`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_MIRROR_CLAMP_ATI

    public static final int GL_MIRROR_CLAMP_ATI

See Also:
  Constant Field Values

### GL_MIRROR_CLAMP_TO_EDGE_ATI

    public static final int GL_MIRROR_CLAMP_TO_EDGE_ATI

See Also:
  Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.